<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Money Save</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="icon" type="image/png" th:href="@{/images/favicon.png}"/>
    <link rel="stylesheet" media="screen" th:href="@{/stylesheets/main.css}"/>
    <link rel="stylesheet" media="screen" th:href="@{/stylesheets/bootstrap.min.css}"/>
    <link rel="stylesheet" media="screen" th:href="@{/stylesheets/permission.css}"/>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="javascripts/bootstrap.min.js"></script>
    <script src="javascripts/popup.js"></script>
    <script src="https://unpkg.com/feather-icons"></script>
</head>
<body>
<div class="center">
    <div class="content-box">
        <div></div>

        <div class="brick-logo"><img src="images/money-save-logo.png"class="img-fluid"></div>
        <h2 class="header">Money Save App</h2>
        <p>
            Welcome to Brick's PFM application. Please think of Money Save as your own application UI when using this demo.
        </p>

        <!--<a class="btn btn-warning" type='button' href="#"
           onclick="@{${server} + 'v1/launch?redirect_url=http://localhost:8085/user-access/retrieve&token=' + ${token}}">
            Connect Your Bank<a/>-->
        <p></p>
        <a href="#" class="btn btn-warning" type="button" th:data-server="${server}" th:data-token="${token}" th:data-url="${redirect}"
           th:onclick="openLink(this.getAttribute('data-server'), this.getAttribute('data-token'), this.getAttribute('data-url'))">Add a bank account</a>
    </div>
    <footer class="py-5">
        <div class="container">
            <p class="m-0 text-center">This application is for demonstrative purposes only. We do not store your data at any
                time.</p>
        </div>
    </footer>
</div>
</body>
</html>